#wrap {
		position: absolute;
		top: 70px;
		left : 90px;
	}

.countdownHolder{
	width: 593px;
	height: 150px;
	position: relative;
	margin: 0 auto;
	padding: 34px;
	color: white;
}

.countdownHolder .position{
	display: block;
	float: left;
	width: 37px;
	height: 68px;
	overflow: hidden;
	position: relative;
	
}

.countdownHolder .digit{
	position:absolute;
	display:block;
	width: 111px;
	height: 4488px;
	background: url(img/frame.png) no-repeat 0 0;
	background-size:111px 4488px;
	z-index: 10;
}
.countdownHolder>span{
	width: 74px;
	height: 68px;
	float: left;
}
.countdownHolder .position .countWord{
	width:296px;
	height: 272px;
	background: url(img/words.png) no-repeat;
	background-size:296px 272px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 11;
}
